<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
    <h1>Friend Form</h1>
    <form action="" method="POST">
		{% csrf_token %}
        <table>
            {{form}}
          </table>
        <input type ="submit">
          
    </form>

  </body>
</html>